algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23511425654093424
dataset: hERG
hparams:
  lr: 4.837898142546722e-07
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.035479201951620645
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.23483501374721527
test_calibration_Brier score_1: 0.23480981588363647
test_calibration_Brier score_2: 0.23479487001895905
test_calibration_Brier score_final: 0.23483501374721527
test_performance_AUROC_0: 0.17151899635791779
test_performance_AUROC_1: 0.1715189814567566
test_performance_AUROC_2: 0.1710970550775528
test_performance_AUROC_final: 0.17151899635791779
train_val_split: Perimeter
trial_seed: 16703
val_calibration_Brier score_0: 0.2350546270608902
val_calibration_Brier score_1: 0.2352096438407898
val_calibration_Brier score_2: 0.23507849872112274
val_calibration_Brier score_final: 0.2350546270608902
val_performance_AUROC_0: 0.42646104097366333
val_performance_AUROC_1: 0.38124099373817444
val_performance_AUROC_2: 0.4135100841522217
val_performance_AUROC_final: 0.42646104097366333
